» Ubuntu » パッケージ

Error

two or more packages specified (libgtk-3-dev raring)